Notification.label.SayHello=Bonjour
Notification.label.openTicket=Ouvrir le Ticket
Notification.label.openSpace=Ouvrir l'espace
Notification.label.CompanyName=eXo Platform
Notification.label.footer=If you do not want to receive such notifications, <a target="_blank" style="color: #2f5e92; text-decoration: none;" href="{0}">click here</a> to change your notification settings.
Notification.label.ticket=ticket
Notification.label.tickets={0} tickets


#group 
UINotification.label.group.Ticket=CS Tickets

#setting
UINotification.title.CSSLAReminderPlugin=Rappel Ticket
UINotification.title.CSReminderPlugin=Rappel SLA Ticket
UINotification.title.CSStatusChangedNotificationPlugin=Changement de status d'un ticket
UINotification.title.CSTicketAssignedNotificationPlugin=Ticket assign\u00E9
UINotification.title.CSTicketAssignedToMeNotificationPlugin=Ticket assign\u00E9 \u00e0 vous
UINotification.title.CSTicketClosedNotificationPlugin=Cloture du ticket
UINotification.title.CSSubscriptionExpiredPlugin=Subscription ended
UINotification.title.CSSubscriptionReminderPlugin=Subscription Reminder
UINotification.title.CSPrivatePostPlugin=Nouveau message priv\u00E9
UINotification.title.CSAddPostPlugin=Nouveau message


UINotification.label.CSSLAReminderPlugin=Rappel Ticket
UINotification.label.CSReminderPlugin=Rappel SLA Ticket
UINotification.label.CSStatusChangedNotificationPlugin=Changement de status d'un ticket
UINotification.label.CSTicketAssignedNotificationPlugin=Ticket assign\u00E9
UINotification.label.CSTicketAssignedToMeNotificationPlugin=Ticket assign\u00E9 \u00e0 vous
UINotification.label.CSTicketClosedNotificationPlugin=Cloture du ticket
UINotification.label.CSSubscriptionExpiredPlugin=Subscription ended
UINotification.label.CSSubscriptionReminderPlugin=Subscription Reminder
UINotification.label.CSPrivatePostPlugin=Nouveau message priv\u00E9
UINotification.label.CSAddPostPlugin=Nouveau message



#web
Notification.message.CSSLAReminderPlugin=La SLA du ticket {0} expire dans {1}
Notification.message.CSSLAReminderPluginExpired=La SLA du ticket {0} a expir\u00E9 depuis {1}
Notification.message.CSReminderPlugin=Ticket {0} est {1} depuis {2} jours
Notification.message.CSStatusChangedNotificationPlugin=Status de {0} vient d'etre chang\u00E9 \u00e0 {1}
Notification.message.CSTicketAssignedNotificationPlugin= Ticket {0} est assign\u00E9 \u00e0 {1}
Notification.message.CSTicketAssignedToMeNotificationPlugin= Ticket {0} est assign\u00E9 \u00e0 vous
Notification.message.CSTicketClosedNotificationPlugin=Ticket {0} est clotur\u00E9
Notification.message.CSSubscriptionExpiredPlugin=La souscription du client {0} a expir\u00E9
Notification.message.CSSubscriptionReminderPlugin=La souscription du client {0} sera expir\u00E9e dans 7 jours
Notification.message.CSPrivatePostPlugin={0} a ajout\u00E9 un nouveau message priv\u00E9n au ticket {1}
Notification.message.CSAddPostPlugin={0} a ajout\u00E9 un nouveau message au ticket {1}



#mail
Notification.subject.CSSLAReminderPlugin=SLA rappel
Notification.subject.CSReminderPlugin=Rappel pour un Ticket
Notification.subject.CSStatusChangedNotificationPlugin=Status chang\u00E9
Notification.subject.CSTicketAssignedNotificationPlugin=Ticket assign\u00E9
Notification.subject.CSTicketAssignedToMeNotificationPlugin=Ticket assign\u00E9 \u00e0 vous
Notification.subject.CSTicketClosedNotificationPlugin=Ticket clotur\u00E9
Notification.subject.CSSubscriptionExpiredPlugin=Souscription expir\u00E9e
Notification.subject.CSSubscriptionReminderPlugin=Rappel pour souscription
Notification.subject.CSPrivatePostPlugin=Nouveau message priv\u00E9
Notification.subject.CSAddPostPlugin=Nouveau message


Notification.title.CSSLAReminderPlugin=SLA rappel
Notification.title.CSReminderPlugin=Rappel pour un Ticket
Notification.title.CSStatusChangedNotificationPlugin=Status chang\u00E9
Notification.title.CSTicketAssignedNotificationPlugin=Ticket assign\u00E9
Notification.title.CSTicketAssignedToMeNotificationPlugin=Ticket assign\u00E9 \u00e0 vous
Notification.title.CSTicketClosedNotificationPlugin=Ticket clotur\u00E9
Notification.title.CSSubscriptionExpiredPlugin=Souscription expir\u00E9e
Notification.title.CSSubscriptionReminderPlugin=Rappel pour souscription
Notification.title.CSPrivatePostPlugin=Nouveau message priv\u00E9
Notification.title.CSAddPostPlugin=Nouveau message


Notification.message.email.CSSLAReminderPlugin=La SLA du ticket {0} expire dans {1}
Notification.message.email.CSSLAReminderPluginExpired=La SLA du ticket {0} a expir\u00E9 depuis {1}
Notification.message.email.CSReminderPlugin=Ticket {0} est {1} depuis {2} jours
Notification.message.email.CSStatusChangedNotificationPlugin=Status de {0} vient d'etre chang\u00E9
Notification.message.email.CSTicketAssignedNotificationPlugin=Ticket {0} est assign\u00E9
Notification.message.email.CSTicketAssignedToMeNotificationPlugin=Ticket {0} est assign\u00E9 \u00e0 vous
Notification.message.email.CSTicketClosedNotificationPlugin=Ticket {0} est clotur\u00E9
Notification.message.email.CSSubscriptionExpiredPlugin=La souscription du client {0} a expir\u00E9
Notification.message.email.CSSubscriptionReminderPlugin=La souscription du client {0} sera expir\u00E9e
Notification.message.email.CSPrivatePostPlugin={0} a ajout\u00E9 un nouveau message priv\u00E9 au ticket {1}
Notification.message.email.CSAddPostPlugin={0} a ajout\u00E9 un nouveau message au ticket {1}



Notification.description.email.CSSLAReminderPlugin=La SLA du ticket {0} expire dans {1}
Notification.description.email.CSSLAReminderPluginExpired=La SLA du ticket {0} a expir\u00E9 depuis {1}
Notification.description.email.CSReminderPlugin=Ticket {0} est {1} depuis {2} jours
Notification.description.email.CSStatusChangedNotificationPlugin={0} a chang\u00E9 le status du the ticket {1} de {2} \u00e0 {3}
Notification.description.email.CSTicketAssignedNotificationPlugin={0} a assign\u00E9 le ticket {1} \u00e0 {2}
Notification.description.email.CSTicketAssignedToMeNotificationPlugin={0} a assign\u00E9 le ticket {1} \u00e0 vous
Notification.description.email.CSTicketClosedNotificationPlugin={0} a clotur\u00E9 le Ticket {1}
Notification.description.email.CSSubscriptionExpiredPlugin=La souscription du client {0} a expir\u00E9
Notification.description.email.CSSubscriptionReminderPlugin=La souscription du client {0} sera expir\u00E9e le {1} 
Notification.description.email.CSPrivatePostPlugin={0} a ajout\u00E9 un nouveau message priv\u00E9 au ticket {1} : {2}
Notification.description.email.CSAddPostPlugin={0} a ajout\u00E9 un nouveau message au ticket {1} : {2}


#digest
Notification.digest.one.CSSLAReminderPlugin=La SLA du ticket {0} expire dans {1}
Notification.digest.one.CSReminderPlugin=Ticket {0} est {1} depuis {2} jours
Notification.digest.one.CSStatusChangedNotificationPlugin=Changement de status d'un ticket
Notification.digest.one.CSTicketAssignedNotificationPlugin=Ticket assign\u00E9
Notification.digest.one.CSTicketAssignedToMeNotificationPlugin=Ticket assign\u00E9 to you
Notification.digest.one.CSTicketClosedNotificationPlugin=Ticket {0} est clotur\u00E9
Notification.digest.one.CSSubscriptionExpiredPlugin=La souscription du client {0} a expir\u00E9
Notification.digest.one.CSSubscriptionReminderPlugin=La souscription du client {0} sera expir\u00E9e dans 7 jours 
Notification.digest.one.CSPrivatePostPlugin=Nouveau message priv\u00E9 ajout\u00E9 au ticket {0}
Notification.digest.one.CSAddPostPlugin=Nouveau message priv\u00E9 au ticket {0}




Notification.open=Ouvert
Notification.considered=Consid\u00E8r\u00E9
Notification.reproduced=Probl\u00E9me reproduit
Notification.notreproduced=Probl\u00E8me non reproduit
Notification.inprogress=Analyse en cours
Notification.resolved_wfv=R\u00E9solu - En attente de validation
Notification.resolved_maintenance=R\u00E9solu - En attente d'un correctif produit
Notification.resolution_refused=R\u00E9solution refus\u00E9e
Notification.reopen=R\u00E9ouvert
Notification.resolved_validated=R\u00E9solution valid\u00E9e
Notification.closed=Cl\u00F4tur\u00E9
Notification.resolved_improvement=Am\u00E9lioration produit
Notification.suspended_wfi=Suspendu - En attente d'information

Notification.days=jours
Notification.hours=heures
Notification.minutes=minutes